@import url('public.css');

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
.wrap-mpn1{
	width:1240px; 
	margin:15px auto;
}

.auto {
    width: 1200px;
    margin: 0 auto;
}

.cit-tit h1 {
    color: #001f89;
    margin-bottom: 17px;
    font-size: 28px;
    line-height: 32px;
}
.cit-tit h2{
    color: #ff8a00;
    font-size: 24px;
    font-family: "Rajdhani-Bold";
    line-height: 23px;
    text-transform: uppercase;
    letter-spacing: -1px;
    margin-top: -6px;
}
.industry .wrap-mpn1 {
	display: flex
}

.industry .wrap-mpn1 .item1 {
	background: #f0f8fd;
	width: 23.84%;/*32.84%;*/
	border-radius: 8px;
	overflow: hidden;
	cursor: pointer;
	margin-right: .74%
}

.industry .wrap-mpn1 .item1:last-child {
	margin-right: 0
}

.industry .wrap-mpn1 .item1:hover .c-img,.industry .wrap-mpn1 .item1:hover img {
	transform: scale(1.1)
}

.industry .wrap-mpn1 .item1 .img{
	height: 195px;
	overflow: hidden
}

.industry .wrap-mpn1 .item1 .img img{
	width: 100%;
	height: 100%;
	-o-object-fit: cover;
	object-fit: cover;
	transition: all .6s
}

.industry .wrap-mpn1 .item1 .txt{
	padding: 45px 30px
}

.industry .wrap-mpn1 .item1 .txt h1{
	color: #494949;
	font-size: 17px;
	line-height: 22px;
	font-weight: 400;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical
}

.industry .wrap-mpn1 .item1 .txt h2 {
	color: #494949;
	margin-top: 10px;
	opacity: .6;
	font-size: 15px;
	line-height: 15px;
	font-family: "GESans-Regular";
	font-weight: 400
}

.industry .wrap-mpn1 .item1 .txt h3 {
	color: #494949;
	font-size: 15px;
	line-height: 22px;
	opacity: .6;
	margin-top: 8px;
	font-weight: 400;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical
}

.industry .wrap-mpn2 {
	/*
	margin-top: 40px;
	background: #f0f8fd;
	padding: 45px*/
	margin-top: 40px;
    background: #FFF;
    padding: 45px;
}

.industry .wrap-mpn2 .more{
	color: #fff;
	font-size: 14px;
	text-align: center;
	border-radius: 25px;
	line-height: 50px;
	width: 160px;
	cursor: pointer;
	background: #202ba6;
	margin: 40px auto 0
}

.industry .wrap-mpn2 .item {
	padding: 45px 35px;
	transition: all .4s;
	border-radius: 10px;
	overflow: hidden;
	position: relative;
	display: flex
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translate3d(0, 100%, 0);
        transform: translate3d(0, 100%, 0);
    }

    100% {
        opacity: 1;
        -webkit-transform: none;
        transform: none;
    }
}
.industry .wrap-mpn2 .item .line {
	width: 100%;
	height: 2px;
	position: absolute;
	bottom: 0;
	left: 0;
	background: #e2eaed
}

.industry .wrap-mpn2 .item.on .line{
	opacity: 0
}

.industry .wrap-mpn2 .item:hover {
	background: #fff;
	box-shadow: 0 10px 15px 5px #dde9f0
}

.industry .wrap-mpn2 .item:hover:before {
	opacity: 1;
	transition: all .4s
}

.industry .wrap-mpn2 .item:hover:after {
	opacity: 1;
	right: 35px
}

.industry .wrap-mpn2 .item:after {
	content: "";
	background: url(../images/ico1.png);
	width: 50px;
	height: 50px;
	position: absolute;
	right: 0;
	top: 50%;
	margin-top: -25px;
	transition: all .4s;
	opacity: 0
}

.industry .wrap-mpn2 .item:before {
	content: "";
	width: 26%;
	height: 100%;
	background-image: linear-gradient(90deg,transparent,#fff 60%);
	position: absolute;
	right: 0;
	top: 0;
	opacity: 0
}

.industry .wrap-mpn2 .item .img {
	color: #ff8a00;
	/*font-size: 20px;
	font-family: "Gilroy-Bold";*/
	font-size:16px;
	width: 120px
}

.industry .wrap-mpn2 .item .txt {
	flex: 1
}

.industry .wrap-mpn2 .item .txt h1 {
	color: #565f66;
	font-size: 18px;
	font-weight: 400
}

.industry .wrap-mpn2 .item .txt h3 {
	color: #7e878c;
	font-size: 14px;
	line-height: 26px;
	margin-top: 10px;
	font-weight: 400;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}